## symfonie 0.2.4-2

=== Makefile ===
#############################################################################
# Makefile for building: symfonie
# Generated by qmake (2.01a) (Qt 4.6.2) on: Mon Aug 16 12:18:33 2010
# Project:  symfonie.pro
# Template: app
# Command: /home/cuong/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr12/bin/qmake -unix -o Makefile symfonie.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_MAEMO5_LIB -DQT_PHONON_LIB -DQT_SQL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -D_REENTRANT -Wall -W $(DEFINES)
CXXFLAGS      = -pipe -g -D_REENTRANT -Wall -W $(DEFINES)
INCPATH       = -I../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtCore -I../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtGui -I../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtSql -I../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/phonon -I../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtMaemo5 -I../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include -I/home/cuong/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/phonon_compat -I../build -I../build
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/home/cuong/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lphonon -lQtDBus -lQtXml -lQtSql -lQtGui -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /home/cuong/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr12/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ../build/

####### Files

SOURCES       = src/main.cpp \
		src/mainwindow.cpp \
		src/symfonieplaylist.cpp \
		src/symfonieplaylistitem.cpp \
		src/symfonieplaylistitemfolder.cpp \
		src/symfonieplaylistitemfile.cpp \
		src/symfonieqslider.cpp \
		src/symfoniedb.cpp \
		src/symfoniesong.cpp \
		src/symfoniemetareader.cpp \
		src/symfoniethread.cpp \
		src/symfonieinfowindow.cpp \
		src/symfonierichtextdelegate.cpp \
		src/symfonietoolbar.cpp \
		src/symfonieaboutdialog.cpp \
		src/symfonietimerwindow.cpp \
		src/symfonieequalizerwindow.cpp \
		src/symfoniefiletypesdialog.cpp \
		src/symfonieoptionsdialog.cpp \
		src/symfonievolumeslider.cpp \
		src/symfonievolumedialog.cpp \
		src/symfonieseekslider.cpp \
		src/symfonielabelignoreevent.cpp \
		src/symfonieqmenu.cpp \
		src/symfoniespeeddialog.cpp ../build/moc_mainwindow.cpp \
		../build/moc_symfoniemediaplayer.cpp \
		../build/moc_symfonieplaylist.cpp \
		../build/moc_symfonieqslider.cpp \
		../build/moc_symfoniedb.cpp \
		../build/moc_symfoniesong.cpp \
		../build/moc_symfoniemetareader.cpp \
		../build/moc_symfonieinfowindow.cpp \
		../build/moc_symfonierichtextdelegate.cpp \
		../build/moc_symfonietoolbar.cpp \
		../build/moc_symfonieaboutdialog.cpp \
		../build/moc_symfonietimerwindow.cpp \
		../build/moc_symfonieequalizerwindow.cpp \
		../build/moc_symfoniefiletypesdialog.cpp \
		../build/moc_symfoniefullscreenexitbutton.cpp \
		../build/moc_symfonieoptionsdialog.cpp \
		../build/moc_symfonievolumeslider.cpp \
		../build/moc_symfonievolumedialog.cpp \
		../build/moc_symfonieseekslider.cpp \
		../build/moc_symfonielabelignoreevent.cpp \
		../build/moc_symfoniespeeddialog.cpp
OBJECTS       = ../build/main.o \
		../build/mainwindow.o \
		../build/symfonieplaylist.o \
		../build/symfonieplaylistitem.o \
		../build/symfonieplaylistitemfolder.o \
		../build/symfonieplaylistitemfile.o \
		../build/symfonieqslider.o \
		../build/symfoniedb.o \
		../build/symfoniesong.o \
		../build/symfoniemetareader.o \
		../build/symfoniethread.o \
		../build/symfonieinfowindow.o \
		../build/symfonierichtextdelegate.o \
		../build/symfonietoolbar.o \
		../build/symfonieaboutdialog.o \
		../build/symfonietimerwindow.o \
		../build/symfonieequalizerwindow.o \
		../build/symfoniefiletypesdialog.o \
		../build/symfonieoptionsdialog.o \
		../build/symfonievolumeslider.o \
		../build/symfonievolumedialog.o \
		../build/symfonieseekslider.o \
		../build/symfonielabelignoreevent.o \
		../build/symfonieqmenu.o \
		../build/symfoniespeeddialog.o \
		../build/moc_mainwindow.o \
		../build/moc_symfoniemediaplayer.o \
		../build/moc_symfonieplaylist.o \
		../build/moc_symfonieqslider.o \
		../build/moc_symfoniedb.o \
		../build/moc_symfoniesong.o \
		../build/moc_symfoniemetareader.o \
		../build/moc_symfonieinfowindow.o \
		../build/moc_symfonierichtextdelegate.o \
		../build/moc_symfonietoolbar.o \
		../build/moc_symfonieaboutdialog.o \
		../build/moc_symfonietimerwindow.o \
		../build/moc_symfonieequalizerwindow.o \
		../build/moc_symfoniefiletypesdialog.o \
		../build/moc_symfoniefullscreenexitbutton.o \
		../build/moc_symfonieoptionsdialog.o \
		../build/moc_symfonievolumeslider.o \
		../build/moc_symfonievolumedialog.o \
		../build/moc_symfonieseekslider.o \
		../build/moc_symfonielabelignoreevent.o \
		../build/moc_symfoniespeeddialog.o
DIST          = ../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/debug.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/lex.prf \
		symfonie.pro
QMAKE_TARGET  = symfonie
DESTDIR       = 
TARGET        = symfonie

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ../build/ui_mainwindow.h ../build/ui_symfonieaboutdialog.h ../build/ui_symfonietimerwindow.h ../build/ui_symfonieequalizerwindow.h ../build/ui_symfoniefiletypesdialog.h ../build/ui_symfonieoptionsdialog.h ../build/ui_symfonievolumedialog.h ../build/ui_symfoniespeeddialog.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: symfonie.pro  ../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf ../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/debug.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/lex.prf \
		/home/cuong/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtMaemo5.prl \
		/home/cuong/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtDBus.prl \
		/home/cuong/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtXml.prl \
		/home/cuong/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtCore.prl \
		/home/cuong/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtGui.prl \
		/home/cuong/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libphonon.prl \
		/home/cuong/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtSql.prl
	$(QMAKE) -unix -o Makefile symfonie.pro

=== debian/changelog ===
symfonie (0.2.4-2) karmic; urgency=low

  * Fixed a bug that causes program to crash when lauch from desktop icon 
  * Updated icon in debian control file 

 -- Cuong <cuong@cuong-desktop>  Tue, 17 Aug 2010 13:59:11 -0700

=== debian/control ===
Source: symfonie
Section: user/multimedia
Priority: extra
Maintainer: Cuong Tham <cuongtham@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev (>=4.6),libx11-dev,libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libgconf2-dev
Standards-Version: 3.7.2
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1191

Package: symfonie
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gstreamer0.10-plugins-good-extra
XB-Maemo-Upgrade-Description: put something here
Description: A directory based music player with equalizer
 A directory based music player written in QT. 
 Features include file browser, 8-band audio equalizer,
 speed control, sleep timer, resuming the playback from last opened state,
 landscape/auto/portrait mode, full screen mode
XB-Maemo-Icon-26:
 begin 644 symfonie.png
 MB5!.1PT*&@H````-24A$4@```!H````:"`8```"I2DS.`````7-21T(`KLX<
 MZ0````9B2T=$`/\`_P#_H+VGDP````EP2%ES```+$P``"Q,!`)J<&`````=T
 M24U%!]H($10S$KM9\08```:]241!5$C'K5;+;U/9&?_.N=?W[1O;B>VXC./$
 MR9BD-&3&).U`591$X:E!D"I26UI!A6;1++I@%DB#6+'J/]`%NQ8$$D*,4-1*
 M4!+L`:1)\Z)Y$/)P'-MYV'&<&V)?OZ[OO:>+)ITP6_+MCK[OZ'=^O^]\#W3G
 MSIV;L&N$$```>/KT:?/@X."9GIZ>9V?/GIT#`&`P,<:RO.<A?/8G;V,C=8::
 M_S:P^OTX;\'F-QN'OT+>UL/':\JC)]>?#["F5OGS5L=?`LT!Z#&F_]ZT-36/
 M89]AC$DZG1:>/'GR!U5570,#`[]1%(5#"!'X2/L`B&$8(Q0*_10A9`:#P4&$
 M$(3#X6:69<T#!;)8+&8\'J]K:FH:OWW[]C\<#L?*XN)BH\5B,0X4B*(HDL_G
 MJUI;6]\AA("B*+U4*HD88SA0(```PS`HN]V>C\?C4BZ7JQ9%,6N:)CI0($((
 M8ABF7"@4F&?/GAW.Y_,U@4`@HFG:1U.B]Q]T74<.AR,].3G9DDJEO((@*%U=
 M7?.:IF$+`O/`&%4J%>SW^Q.SL[._5!3EDTN7+CVV6JT50LA'2T?OKQ'3-%&A
 M4.```(X=.S;4V=FYO.=#B`!"0&`W&@$`0HC@#VH,`4(($-[W+H0`(TSH:#1J
 M`P`015%[_?IU8'!PL(]AF'Q]??U:/!Z7#</`_]/8-#<-NPRN-@2$P(ZR)2Q&
 M(G:;5=`YNA$#T8#22]3:ZHILEE0#JMH!$(+M3%I<6H[::)9E=99EC>'AX8;G
 MSY_W>CR>.5$4<[%8[%`P&%S1-(W:!2(6G=4)PH1@"FB&,411+*^D%=_:/[_V
 M(LD&KQCS4_$7;:.?N)V;_Y>,IDV690RZKJXNE\ED^.'AX2]D64[?NG7K_JM7
 MK^I'1T?;/!Y/?N\W6C`8R62Y1BJ_1YRZ`1PRH*&A(;>5*X`:?\L!`!@\+W$G
 M?Z[Y?'592`$`(5#EJ"GXP)>E0Z%0P_S\O"^3R=3W]/1\^^C1H^#;MV_;<KE<
 M]<V;-Z^UMK9.N=UNA679RLOOOCN_'HDP*P`0K:D^\>6%B]NE4E%T.IV:KNN,
 M+,OY1"+AVLZD&?C9YX`0@NCL3.W:;$C#G9V=R\5B46AH:/B/)$FE<#C<F\OE
 MJDW3I!1%.30T--0+`'#Y\N5W5EG>H5@6:(L%1,E:.'GR5\M7KUY]62P6M[:W
 MM\$PC&AG9^?,E^?/+Q!$`4$8/CT:7#MSYG2$<KO=OQT;&PNZW>[DQ,1$AVF:
 MU.G3IP=45>4:&QO?E<ME>G)R\AC/\PE%4:14*E6',0:GT[DBBF(ZD4A((R,C
 M[95*1>!Y/E=5595>6)CWQK#K,QNE@3DSE-U>FBEBG\^WS;)L49;E',_S>8[C
 MU"M7KDPXG<Z4U^M-7K]^_9YA&!9%422_W[]0+I>-4JE$)$E*-C<W;P0"`05C
 M;.PF7FMJ:MI<BL9:,G_]"B:_.0>33_[F]WA^DL-VN[WD]7H3Z^OKGN[N[I>J
 MJE;'8C&KR^7:*A0*7$U-39%AF#S'<97]71QC;(JBJ%NM5GVO%A%"1!"$"@%`
 MI+`#>G8+#*V,>)[7J=K:VM]1%*5/34VUTS2=/W7JU(OQ\7$_(00EDTGWV-A8
 MX^;FIK>MK6TJ%HO5+B\O-P,`LEJM&8QQ865E17[SYLWGE4J%9UE695E6D22I
 MDD@D6EB6!;_?OT`(R=%=75W+-$V3JJJJ?#@<_B*;S5J]7N]:-INU;FQL>`W#
 MH"Y>O/BHM[=W86!@P`R%0B8A!-OM]NUSY\XM,0QCWKMW3P,`X#@N?_SX\03&
 M./;PX<-?`P#8;+9(=W?W$F6WVW\?C4;MHBA6;#:;DLUF)555)555K85"06IO
 M;_^WV^W>F9N;<RPM+7GV&$F2M*7K>BD2B=@F)B:">XP8AE%65U?MT]/300``
 M69;3I5+)H#LZ.M9,TT0O7KQH*A:+7']__Q`A!*:GIUTC(R,M%RY<F*8HBC`,
 M8^JZ3B&$""$$9%G>.7'BQ"K#,,;=NW<K```LRY:.'CV:1`C!_?OW`0"@NKI:
 MZ>CH6*,IBB+A<-C_^/'C/P(`I--IQXT;-_Z53J=E413S&&.",0:,,4$(`0#L
 M)1[V?#]><';CX(,X^*$9`TW3Q4`@D-`T#2\N+OI<+M?[@QCC``"8$`)'CAQ)
 M.AR.A"S+Z;Z^OMD'#QX$4ZG4H4`@L+%_C!!"@!"""2%H;P?<ZX7[]\(?^7X8
 M?+6UM?G^_OX'3J<S>>W:M:]G9F9:^OKZGGJ]WMS^"PS#&((@O!<$X3W/\R5"
 M")BF"8(@Y!B&405!R&.,"451IL5B*5DLE@+'<1HA!/T7\F$ZSSSR+$(`````
 (245.1*Y"8((`
 `
 end

## symfonie 0.2.4-3

=== debian/changelog ===
symfonie (0.2.4-3) karmic; urgency=low

  * Updated about page URL 

 -- Cuong <cuong@cuong-desktop>  Tue, 17 Aug 2010 14:54:38 -0700

## symfonie 0.2.4-4

=== debian/changelog ===
symfonie (0.2.4-4) karmic; urgency=low

  * Fixed a typo in about dialog

 -- Cuong <cuong@cuong-desktop>  Tue, 17 Aug 2010 15:16:21 -0700

## symfonie 0.2.5

=== Makefile ===
#############################################################################
# Makefile for building: symfonie
# Generated by qmake (2.01a) (Qt 4.6.2) on: Fri Nov 26 06:46:50 2010
# Project:  symfonie.pro
# Template: app
# Command: /home/cuong/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr12/bin/qmake -unix -o Makefile symfonie.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_PHONON_LIB -DQT_SQL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -D_REENTRANT -Wall -W $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -D_REENTRANT -Wall -W $(DEFINES)
INCPATH       = -I../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtCore -I../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtGui -I../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtSql -I../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/phonon -I../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtMaemo5 -I../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include -I/home/cuong/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/phonon_compat -I../../build-symfonie -I../../build-symfonie
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/home/cuong/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lphonon -lQtDBus -lQtXml -lQtSql -lQtGui -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /home/cuong/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr12/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ../../build-symfonie/

####### Files

SOURCES       = src/main.cpp \
		src/mainwindow.cpp \
		src/symfonieplaylist.cpp \
		src/symfonieplaylistitem.cpp \
		src/symfonieplaylistitemfolder.cpp \
		src/symfonieplaylistitemfile.cpp \
		src/symfonieqslider.cpp \
		src/symfoniedb.cpp \
		src/symfoniesong.cpp \
		src/symfoniemetareader.cpp \
		src/symfoniethread.cpp \
		src/symfonieinfowindow.cpp \
		src/symfonierichtextdelegate.cpp \
		src/symfonietoolbar.cpp \
		src/symfonieaboutdialog.cpp \
		src/symfonietimerwindow.cpp \
		src/symfonieequalizerwindow.cpp \
		src/symfoniefiletypesdialog.cpp \
		src/symfonieoptionsdialog.cpp \
		src/symfonievolumeslider.cpp \
		src/symfonievolumedialog.cpp \
		src/symfonieseekslider.cpp \
		src/symfonielabelignoreevent.cpp \
		src/symfonieqmenu.cpp \
		src/symfoniespeeddialog.cpp ../../build-symfonie/moc_mainwindow.cpp \
		../../build-symfonie/moc_symfoniemediaplayer.cpp \
		../../build-symfonie/moc_symfonieplaylist.cpp \
		../../build-symfonie/moc_symfonieqslider.cpp \
		../../build-symfonie/moc_symfoniedb.cpp \
		../../build-symfonie/moc_symfoniesong.cpp \
		../../build-symfonie/moc_symfoniemetareader.cpp \
		../../build-symfonie/moc_symfonieinfowindow.cpp \
		../../build-symfonie/moc_symfonierichtextdelegate.cpp \
		../../build-symfonie/moc_symfonietoolbar.cpp \
		../../build-symfonie/moc_symfonieaboutdialog.cpp \
		../../build-symfonie/moc_symfonietimerwindow.cpp \
		../../build-symfonie/moc_symfonieequalizerwindow.cpp \
		../../build-symfonie/moc_symfoniefiletypesdialog.cpp \
		../../build-symfonie/moc_symfoniefullscreenexitbutton.cpp \
		../../build-symfonie/moc_symfonieoptionsdialog.cpp \
		../../build-symfonie/moc_symfonievolumeslider.cpp \
		../../build-symfonie/moc_symfonievolumedialog.cpp \
		../../build-symfonie/moc_symfonieseekslider.cpp \
		../../build-symfonie/moc_symfonielabelignoreevent.cpp \
		../../build-symfonie/moc_symfoniespeeddialog.cpp
OBJECTS       = ../../build-symfonie/main.o \
		../../build-symfonie/mainwindow.o \
		../../build-symfonie/symfonieplaylist.o \
		../../build-symfonie/symfonieplaylistitem.o \
		../../build-symfonie/symfonieplaylistitemfolder.o \
		../../build-symfonie/symfonieplaylistitemfile.o \
		../../build-symfonie/symfonieqslider.o \
		../../build-symfonie/symfoniedb.o \
		../../build-symfonie/symfoniesong.o \
		../../build-symfonie/symfoniemetareader.o \
		../../build-symfonie/symfoniethread.o \
		../../build-symfonie/symfonieinfowindow.o \
		../../build-symfonie/symfonierichtextdelegate.o \
		../../build-symfonie/symfonietoolbar.o \
		../../build-symfonie/symfonieaboutdialog.o \
		../../build-symfonie/symfonietimerwindow.o \
		../../build-symfonie/symfonieequalizerwindow.o \
		../../build-symfonie/symfoniefiletypesdialog.o \
		../../build-symfonie/symfonieoptionsdialog.o \
		../../build-symfonie/symfonievolumeslider.o \
		../../build-symfonie/symfonievolumedialog.o \
		../../build-symfonie/symfonieseekslider.o \
		../../build-symfonie/symfonielabelignoreevent.o \
		../../build-symfonie/symfonieqmenu.o \
		../../build-symfonie/symfoniespeeddialog.o \
		../../build-symfonie/moc_mainwindow.o \
		../../build-symfonie/moc_symfoniemediaplayer.o \
		../../build-symfonie/moc_symfonieplaylist.o \
		../../build-symfonie/moc_symfonieqslider.o \
		../../build-symfonie/moc_symfoniedb.o \
		../../build-symfonie/moc_symfoniesong.o \
		../../build-symfonie/moc_symfoniemetareader.o \
		../../build-symfonie/moc_symfonieinfowindow.o \
		../../build-symfonie/moc_symfonierichtextdelegate.o \
		../../build-symfonie/moc_symfonietoolbar.o \
		../../build-symfonie/moc_symfonieaboutdialog.o \
		../../build-symfonie/moc_symfonietimerwindow.o \
		../../build-symfonie/moc_symfonieequalizerwindow.o \
		../../build-symfonie/moc_symfoniefiletypesdialog.o \
		../../build-symfonie/moc_symfoniefullscreenexitbutton.o \
		../../build-symfonie/moc_symfonieoptionsdialog.o \
		../../build-symfonie/moc_symfonievolumeslider.o \
		../../build-symfonie/moc_symfonievolumedialog.o \
		../../build-symfonie/moc_symfonieseekslider.o \
		../../build-symfonie/moc_symfonielabelignoreevent.o \
		../../build-symfonie/moc_symfoniespeeddialog.o
DIST          = ../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/lex.prf \
		symfonie.pro
QMAKE_TARGET  = symfonie
DESTDIR       = 
TARGET        = symfonie

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ../../build-symfonie/ui_mainwindow.h ../../build-symfonie/ui_symfonieaboutdialog.h ../../build-symfonie/ui_symfonietimerwindow.h ../../build-symfonie/ui_symfonieequalizerwindow.h ../../build-symfonie/ui_symfoniefiletypesdialog.h ../../build-symfonie/ui_symfonieoptionsdialog.h ../../build-symfonie/ui_symfonievolumedialog.h ../../build-symfonie/ui_symfoniespeeddialog.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: symfonie.pro  ../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf ../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/resources.prf \

=== debian/changelog ===
symfonie (0.2.5) karmic; urgency=low

  * Added option continuously playback true|false
  * Equalizer window now is scrollable
  * Added 2 more bands to equalizer
  * Font size in the play list window can now be changed in option

 -- Cuong <cuong@cuong-desktop>  Sat, 21 Aug 2010 01:57:36 -0700

## symfonie 0.2.5-2

=== debian/changelog ===
symfonie (0.2.5-2) karmic; urgency=low

  * Updated icons 

 -- Cuong <cuong@cuong-desktop>  Thu, 26 Aug 2010 00:32:45 -0700

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Cuong Tham <cuongtham@gmail.com>
 Build-Depends: debhelper (>= 5), libqt4-dev (>=4.6),libx11-dev,libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libgconf2-dev
 Standards-Version: 3.7.2
-XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1191
+XSBC-Bugtracker: http://thecodecentral.com/contact
 
 Package: symfonie
 Architecture: any

## symfonie 0.2.5-3

=== debian/changelog ===
symfonie (0.2.5-3) karmic; urgency=low

  * Updated icons again 

 -- Cuong <cuong@cuong-desktop>  Fri, 27 Aug 2010 02:45:08 -0700

=== debian/control ===
Source: symfonie
Section: user/multimedia
Priority: extra
Maintainer: Cuong Tham <cuongtham@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev (>=4.6),libx11-dev,libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libgconf2-dev
Standards-Version: 3.7.2
XSBC-Bugtracker: http://thecodecentral.com/contact

Package: symfonie
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gstreamer0.10-plugins-good-extra
XB-Maemo-Upgrade-Description: put something here
Description: A directory based music player with equalizer
 A directory based music player written in QT. 
 Features include file browser, 8-band audio equalizer,
 speed control, sleep timer, resuming the playback from last opened state,
 landscape/auto/portrait mode, full screen mode
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAGXRFWHRTb2Z0d2Fy
 ZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAACGNJREFUeNpkVmlsVNcVvve+7b43Mx6P
 PR68gFm9gAu4gGMDxhgKKSJFJaCU0qQRVStKoT9aSlMU1C1JpbZR1SapVEVtVYJT
 RJJGrRtC0rIJHDBesDEmjje8jD3et1nffm/vGy+F9kpP7+nO9873zne+e85AMLd+
 ceQCZDcXu7Kra/+0q6Xn1vFMX2710b0/f53thdklt2Fh4wdLcquWFxQoxTD6wpqP
 b75nmdD3eiD9ZZy/+qnSpb5P1v/1g2+PcCjn3NLct3MLCwIbZPO1/Pev/QaB/y7e
 IRqa6stq6r5xRjfVouBY5wuXmy+UYIXKrhQiiTyUbQh9FMIUDtheTyoRRQxcFgQK
 YXsUIQ+LIRIAEMOlOjgAgZvtwf8junz3wk7LNrPTUzLfRQjF2vrrD3vTiJLiIyLG
 UICA2g5YAIRze6mouKnEwdkA7DfGBSB0HgGwkpsUEOf2KJHzzE9EhjZ4XelXTh/+
 3e8DvpwPE3qsUMTUJbsolgQgzoMFaIuKh2AsA4cIzRFBhuM57rG44H+JklibWErA
 l1WPFUBkjHUKKJYVih35FEzxo0SiRBVJpphDlJsjQthFBVEE/FxWj8m1sDieEUMA
 2eebgghcM7GpQoHnDBZMQjzlsACk+QACJCLDKKxGmEsAjiSJAGIZith8PO5jGbGv
 g6JIAYc4phHmGttrlk5HJjd7Pd6QKBOB56ksimQhIx6xPYEqggBkHlF+NhhFgkgl
 di1k5Mj5WEaKm0CnlFjEkenoePY/bryzG0Jo7d5a/qEkEcGykCLxFENjNgAPicRq
 oTAymdVoVjpIEctQlDRWy3mDwDm8c36Wr9ahGqO8bVN+xeK8ltrWGz+wbdtdvHrd
 ucP7d3UJkiUQghSeo9J8AIcIIuriWUYLRCwpjmEEnpkSLDgRMumRI500Ocq7bRu6
 CYFeCmzBIVmxZMXlX/7w1LtMScm2kYch3aKA8KwkFLBgEoLQw7J2sehJIsQyQhwQ
 Bc45Bkm3A17kECsLx3cMNqcG9BRXlj8rcPvTK5+7c/+Tk85LlZvKa2NaXNYsS0Qc
 lADlU3WNdQ7EA8hcYyViOKbafkJsQRERjCspQJBsYNtcWjw+IwH3SohYAfXJIXE4
 NuLmax5Ub/SnLlrEcTC74bOa05IojbHKm7ea72wFnI44nlBR5LEoyF6N9/rJivWI
 c8tg4G57RrSnvkBNqK547+gaA7lAAwZ500Tby7sCXaS4kOeYBQdqazKbrlcV88f2
 /ewBs2nklarvPktZut9/7tRLbb3385rbm7c/vXv/CJYtwgtEoJSPd47FhfdnJgAZ
 7AE5OTlWxZLt4x19QfMv713wxjQDDAHgfuLQ160nS7/Y+bHhsYiug9yi0qFDnKeJ
 m4qO7alvv14eHH34/OplRW/FtajU3N5UOTIxurb2XkNObzDkj8YTuDc4mHn1xr83
 dv39jazxS2+CjpqPskWenxgZn1RGw+FcmxDB7/cbXpenuycU4jp8BWX+lfk4duXs
 8K2Lfw6hr1Qc754Mj67EotxTtm5b/fWG60dDY0Nllm3hh8Hekks3r35pJpzw7txS
 Prx8xaq4HosAg10QcrCirDT05d27OhRBehiNRoFtWMPfePr5y09V7OmEqYsMS9NB
 fuX+4LGDJ1s5Qsm2rlDrcx5XSndHf9ummBotqCzZ/qamqzgrkNnLIUQaH7SsXbY4
 d2Byalp5OBBcxgsCXLp4cSjNmzIQHBrCtxrvrpqJhNMZVvV5Urtbhkb93e4lm9MC
 GRi214QaLp4bQNnpyydZl05gQR5nd5X1lbGDu565m5uV2826hPnj46feMgxDHhwe
 UdblF3TF43ErFouBDK+vLyeQMZaVkRlmXdSctTeyc7OXReITPfnaG1/1dp0oBvf/
 +GJFXm5eAmmGmvDIqe2srxVsKCj7l2lZKbfv3c7I9GcO6LohYlHRZCxHVFW1VE03
 nbPhLE03qEWIQWyqM1WSo4CyZVvEUnUDqlOjIDbcBxLRKKcbBkWfBRvxquy1H6lG
 YmVXsL1o37YDP43EYqJbSQmzw6hVVb9TrBs6TveljfYEg/IcD4jF41x334DYExyQ
 DMNMHlhmCNTZ3y3zUAi5XW5LlmXgcXu7uvs7MPrajpP39m0+crVi7d7vjU4NbWps
 q9tumbagabo9HZle1NTWsmVHaXkV63kt6/PX9rLelaRizXZ0R+nWjvKNWx6KghRJ
 Ssek31nyhfYnCsvrE4mEyVQAesLqPLDlOy38+eu/zZYlFy4pqGwPpGW+fLWp+pt1
 n9Y+yXSnqq77Pl+47m+VZSXX6lru+oZHwinzGU3NTEv1LS0SsCVF0/XkQGStS7jT
 Uu/pHwz55yeDpie81bfOLuJ3bzg04lXSMi81VFVoZizt9LO/+kmqT7SYvdNerXrp
 yI+OnnjbRjPENsWoofalJoezM7s4IVyUl9+vxUUfM4E610KNwqVFA/EoofM4hPjE
 1qK9IyjDm40au67lNXZee621t+6VX58/c9TQgVbXWueJqwmZ4cNpacokFpQZywSJ
 +a7M5DUETpph8y9KWMObMwNhkyNmW0ifxzn+8LkDpjOPaEwNy2xks44LLTdOHYtH
 kHKz+doOiy2TGYhYwDDYJGFlc0Z78ksN0zZNAyRYo9Use4GIGho0DcO25nGPTlh9
 y5q9raKAuwVB6juw9djli7XniwbGevcsz84/y2YU+2KY0FSgJuKaSsnsNGWWtVlQ
 lZFFWW2SU4plxjk4Zn3TmSSz5MThSL6kuWXv8M71B79188E/X/rDxTMvsr9b/oB3
 8avPbDtRK7s0FgwiFjQaV/UJQRCH2MuYHeKQpsKYoTG5kDDOc8IohGhQV2GYpT/N
 82LIwbH4I47S/xFgAOY8EVhd4nadAAAAAElFTkSuQmCC

## symfonie 0.2.5-4

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: symfonie
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Fri Nov 26 06:46:50 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Fri Aug 27 03:05:37 2010
 # Project:  symfonie.pro
 # Template: app
 # Command: /home/cuong/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr12/bin/qmake -unix -o Makefile symfonie.pro

=== src/Makefile ===
#############################################################################
# Makefile for building: symfonie
# Generated by qmake (2.01a) (Qt 4.5.2) on: Fri Aug 13 22:46:04 2010
# Project:  src.pro
# Template: app
# Command: /usr/bin/qmake-qt4 -unix -o Makefile src.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DDATADIR=\"/usr/local/share\" -DPKGDATADIR=\"\" -DQT_NO_DEBUG -DQT_PHONON_LIB -DQT_SQL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++ -I. -I/usr/include/qt4/QtCore -I/usr/include/qt4/QtGui -I/usr/include/qt4/QtSql -I/usr/include/qt4/phonon -I/usr/include/qt4 -I. -I.
LINK          = g++
LFLAGS        = -Wl,-O1
LIBS          = $(SUBLIBS)  -L/usr/lib -lphonon -lQtSql -lQtGui -lQtCore -lpthread
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake-qt4
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -sf
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		symfonieplaylist.cpp \
		symfonieplaylistitem.cpp \
		symfonieplaylistitemfolder.cpp \
		symfonieplaylistitemfile.cpp \
		symfonieqslider.cpp \
		symfoniedb.cpp \
		symfoniesong.cpp \
		symfoniemetareader.cpp \
		symfoniethread.cpp \
		symfonieinfowindow.cpp \
		symfonierichtextdelegate.cpp \
		symfonietoolbar.cpp \
		symfonieaboutdialog.cpp \
		symfonietimerwindow.cpp \
		symfonieequalizerwindow.cpp \
		symfoniefiletypesdialog.cpp \
		symfonieoptionsdialog.cpp \
		symfonievolumeslider.cpp \
		symfonievolumedialog.cpp \
		symfonieseekslider.cpp \
		symfonielabelignoreevent.cpp \
		symfonieqmenu.cpp moc_mainwindow.cpp \
		moc_symfoniemediaplayer.cpp \
		moc_symfonieplaylist.cpp \
		moc_symfonieqslider.cpp \
		moc_symfoniedb.cpp \
		moc_symfoniesong.cpp \
		moc_symfoniemetareader.cpp \
		moc_symfonieinfowindow.cpp \
		moc_symfonierichtextdelegate.cpp \
		moc_symfonietoolbar.cpp \
		moc_symfonieaboutdialog.cpp \
		moc_symfonietimerwindow.cpp \
		moc_symfonieequalizerwindow.cpp \
		moc_symfoniefiletypesdialog.cpp \
		moc_symfoniefullscreenexitbutton.cpp \
		moc_symfonieoptionsdialog.cpp \
		moc_symfonievolumeslider.cpp \
		moc_symfonievolumedialog.cpp \
		moc_symfonieseekslider.cpp \
		moc_symfonielabelignoreevent.cpp
OBJECTS       = main.o \
		mainwindow.o \
		symfonieplaylist.o \
		symfonieplaylistitem.o \
		symfonieplaylistitemfolder.o \
		symfonieplaylistitemfile.o \
		symfonieqslider.o \
		symfoniedb.o \
		symfoniesong.o \
		symfoniemetareader.o \
		symfoniethread.o \
		symfonieinfowindow.o \
		symfonierichtextdelegate.o \
		symfonietoolbar.o \
		symfonieaboutdialog.o \
		symfonietimerwindow.o \
		symfonieequalizerwindow.o \
		symfoniefiletypesdialog.o \
		symfonieoptionsdialog.o \
		symfonievolumeslider.o \
		symfonievolumedialog.o \
		symfonieseekslider.o \
		symfonielabelignoreevent.o \
		symfonieqmenu.o \
		moc_mainwindow.o \
		moc_symfoniemediaplayer.o \
		moc_symfonieplaylist.o \
		moc_symfonieqslider.o \
		moc_symfoniedb.o \
		moc_symfoniesong.o \
		moc_symfoniemetareader.o \
		moc_symfonieinfowindow.o \
		moc_symfonierichtextdelegate.o \
		moc_symfonietoolbar.o \
		moc_symfonieaboutdialog.o \
		moc_symfonietimerwindow.o \
		moc_symfonieequalizerwindow.o \
		moc_symfoniefiletypesdialog.o \
		moc_symfoniefullscreenexitbutton.o \
		moc_symfonieoptionsdialog.o \
		moc_symfonievolumeslider.o \
		moc_symfonievolumedialog.o \
		moc_symfonieseekslider.o \
		moc_symfonielabelignoreevent.o
DIST          = /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		src.pro
QMAKE_TARGET  = symfonie
DESTDIR       = 
TARGET        = symfonie

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h ui_symfonieaboutdialog.h ui_symfonietimerwindow.h ui_symfonieequalizerwindow.h ui_symfoniefiletypesdialog.h ui_symfonieoptionsdialog.h ui_symfonievolumedialog.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: src.pro  /usr/share/qt4/mkspecs/linux-g++/qmake.conf /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libphonon.prl \
		/usr/lib/libQtSql.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -unix -o Makefile src.pro
/usr/share/qt4/mkspecs/common/g++.conf:
/usr/share/qt4/mkspecs/common/unix.conf:
/usr/share/qt4/mkspecs/common/linux.conf:
/usr/share/qt4/mkspecs/qconfig.pri:
/usr/share/qt4/mkspecs/features/qt_functions.prf:
/usr/share/qt4/mkspecs/features/qt_config.prf:
/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/usr/share/qt4/mkspecs/features/default_pre.prf:
/usr/share/qt4/mkspecs/features/release.prf:
/usr/share/qt4/mkspecs/features/default_post.prf:
/usr/share/qt4/mkspecs/features/warn_on.prf:
/usr/share/qt4/mkspecs/features/qt.prf:
/usr/share/qt4/mkspecs/features/unix/thread.prf:
/usr/share/qt4/mkspecs/features/moc.prf:
/usr/share/qt4/mkspecs/features/resources.prf:
/usr/share/qt4/mkspecs/features/uic.prf:
/usr/share/qt4/mkspecs/features/yacc.prf:
/usr/share/qt4/mkspecs/features/lex.prf:
/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libphonon.prl:
/usr/lib/libQtSql.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile src.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/symfonie1.0.0 || $(MKDIR) .tmp/symfonie1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/symfonie1.0.0/ && $(COPY_FILE) --parents mainwindow.h symfoniemediaplayer.h symfonieplaylist.h symfonieplaylistitem.h symfonieplaylistitemfolder.h symfonieplaylistitemfile.h symfonieqslider.h symfoniedb.h symfoniesong.h symfoniemetareader.h symfoniethread.h symfonieinfowindow.h symfonierichtextdelegate.h symfonietoolbar.h symfonieaboutdialog.h symfonietimerwindow.h symfonieequalizerwindow.h SymfonieConstants.h symfoniefiletypesdialog.h symfoniefullscreenexitbutton.h symfonieoptionsdialog.h symfonievolumeslider.h symfonievolumedialog.h symfonieseekslider.h symfonielabelignoreevent.h symfonieqmenu.h .tmp/symfonie1.0.0/ && $(COPY_FILE) --parents main.cpp mainwindow.cpp symfonieplaylist.cpp symfonieplaylistitem.cpp symfonieplaylistitemfolder.cpp symfonieplaylistitemfile.cpp symfonieqslider.cpp symfoniedb.cpp symfoniesong.cpp symfoniemetareader.cpp symfoniethread.cpp symfonieinfowindow.cpp symfonierichtextdelegate.cpp symfonietoolbar.cpp symfonieaboutdialog.cpp symfonietimerwindow.cpp symfonieequalizerwindow.cpp symfoniefiletypesdialog.cpp symfonieoptionsdialog.cpp symfonievolumeslider.cpp symfonievolumedialog.cpp symfonieseekslider.cpp symfonielabelignoreevent.cpp symfonieqmenu.cpp .tmp/symfonie1.0.0/ && $(COPY_FILE) --parents mainwindow.ui symfonieaboutdialog.ui symfonietimerwindow.ui symfonieequalizerwindow.ui symfoniefiletypesdialog.ui symfonieoptionsdialog.ui symfonievolumedialog.ui .tmp/symfonie1.0.0/ && (cd `dirname .tmp/symfonie1.0.0` && $(TAR) symfonie1.0.0.tar symfonie1.0.0 && $(COMPRESS) symfonie1.0.0.tar) && $(MOVE) `dirname .tmp/symfonie1.0.0`/symfonie1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/symfonie1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_mainwindow.cpp moc_symfoniemediaplayer.cpp moc_symfonieplaylist.cpp moc_symfonieqslider.cpp moc_symfoniedb.cpp moc_symfoniesong.cpp moc_symfoniemetareader.cpp moc_symfonieinfowindow.cpp moc_symfonierichtextdelegate.cpp moc_symfonietoolbar.cpp moc_symfonieaboutdialog.cpp moc_symfonietimerwindow.cpp moc_symfonieequalizerwindow.cpp moc_symfoniefiletypesdialog.cpp moc_symfoniefullscreenexitbutton.cpp moc_symfonieoptionsdialog.cpp moc_symfonievolumeslider.cpp moc_symfonievolumedialog.cpp moc_symfonieseekslider.cpp moc_symfonielabelignoreevent.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_mainwindow.cpp moc_symfoniemediaplayer.cpp moc_symfonieplaylist.cpp moc_symfonieqslider.cpp moc_symfoniedb.cpp moc_symfoniesong.cpp moc_symfoniemetareader.cpp moc_symfonieinfowindow.cpp moc_symfonierichtextdelegate.cpp moc_symfonietoolbar.cpp moc_symfonieaboutdialog.cpp moc_symfonietimerwindow.cpp moc_symfonieequalizerwindow.cpp moc_symfoniefiletypesdialog.cpp moc_symfoniefullscreenexitbutton.cpp moc_symfonieoptionsdialog.cpp moc_symfonievolumeslider.cpp moc_symfonievolumedialog.cpp moc_symfonieseekslider.cpp moc_symfonielabelignoreevent.cpp
moc_mainwindow.cpp: mainwindow.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) mainwindow.h -o moc_mainwindow.cpp

moc_symfoniemediaplayer.cpp: symfonieplaylist.h \
		symfonieplaylistitem.h \
		symfonieplaylistitemfile.h \
		symfonieplaylistitemfolder.h \
		symfoniemediaplayer.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) symfoniemediaplayer.h -o moc_symfoniemediaplayer.cpp

moc_symfonieplaylist.cpp: symfonieplaylistitem.h \
		symfonieplaylistitemfile.h \
		symfonieplaylistitemfolder.h \
		symfonieplaylist.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) symfonieplaylist.h -o moc_symfonieplaylist.cpp

moc_symfonieqslider.cpp: symfonieqslider.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) symfonieqslider.h -o moc_symfonieqslider.cpp

moc_symfoniedb.cpp: symfoniedb.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) symfoniedb.h -o moc_symfoniedb.cpp

moc_symfoniesong.cpp: symfoniesong.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) symfoniesong.h -o moc_symfoniesong.cpp

=== debian/changelog ===
symfonie (0.2.5-4) karmic; urgency=low

  * Go to current directory action now scrolls to selected item

 -- Cuong <cuong@cuong-desktop>  Fri, 27 Aug 2010 23:11:45 -0700

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Cuong Tham <cuongtham@gmail.com>
 Build-Depends: debhelper (>= 5), libqt4-dev (>=4.6),libx11-dev,libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libgconf2-dev
 Standards-Version: 3.7.2
-XSBC-Bugtracker: http://thecodecentral.com/contact
+XSBC-Bugtracker: http://thecodecentral.com/symfonie
 
 Package: symfonie
 Architecture: any

=== debian/rules ===
#!/usr/bin/make -f
APPNAME := symfonie
builddir:
	mkdir -p builddir
	
builddir/Makefile: builddir
	cd builddir && qmake PREFIX=/usr ../$(APPNAME).pro

build: build-stamp

build-stamp: builddir/Makefile
	dh_testdir
	# Add here commands to compile the package.
	cd builddir && $(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	# Add here commands to clean up after the build process.
	rm -rf builddir
	dh_clean
install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/your_appname
	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip #--dbg-package=symfonie
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb
	dh_installdocs

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
